@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);


:root {
    --color-pri-blue : #005a98;
    --color-sec-blue : #006dae;
    --color-pri-grey : #9ba0a4;
}
/* New 1/5 Blocks */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* End */


body,
.site-inner {
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

p {
    margin: 0 0 5px;
    padding: 0 0 5px;
}

.navbar .nav ul li {
    background-color: #fff;
}

body:not(.home) .navbar .nav ul li {
    background-color: #00a9d9;
}

.navbar .nav ul li:first-child,
.navbar .nav ul li:last-child {
    border-radius: 0;
}

.navbar .nav > li:first-child {
    margin-right: 100px;
}

.navbar .nav ul a {
    color: #00a9d9;
    text-align: left;
    font-size: 13px;
    text-transform: capitalize;
}

body:not(.home) .navbar .nav ul a {
    color: white;
    background-color: #00a9d9;
}

.navbar .nav ul a:hover {
    background-color: #00a9d9;
    color: #fff;
}

body:not(.home) .navbar .nav ul a:hover {
    color: #00a9d9;
    background-color: #fff;
}

.navbar .nav>li>a {
    font-family: Arial, Helvetica, sans-serif;
    color: #00a9d9;
    padding-bottom: 10px;
}

body:not(.home) .navbar .nav>li>a {
    color: #00a9d9;
}

body.solution-page .navbar .nav>li>a,
body.contact-page .navbar .nav>li>a,
body.news .navbar .nav>li>a {
    color: #fff;
}

.navbar .nav>li>a:hover,
.navbar .nav>li>a:focus {
    color: white;
}

body:not(.home) .navbar .nav>li>a:hover,
body:not(.home) .navbar .nav>li>a:focus {
    color: #00a9d9;
}

.navbar .nav>li>ul {
    padding-top: 0;
}

.navbar .nav>li>ul:before {
    top: -9px;
    border-color: transparent transparent #fff transparent;
}

body:not(.home) .navbar .nav>li>ul:before {
    border-color: transparent transparent var(--color-pri-blue) transparent;
}

.take-down-page .site-inner {
    padding: 72px 0;
}

.site-title {
    line-height: normal;
}

p:empty,
br {
    display: none;
}

.btn {
    text-transform: capitalize;
}

.btn.btn-default:hover,
.btn.btn-default:focus,
.btn-group:focus .btn.btn-default.dropdown-toggle {
    background-color: var(--color-pri-blue);
}


/*.news .content-sidebar-wrap>.container {
    padding: 0;
    margin: 0;
}*/


/*#header.navbar.navbar-fixed-top,*/

.entry-header,
.post-edit-link {
    display: none;
}

.solution-page .entry-header,
.contact-page .entry-header,
.news .entry-header {
    display: block;
}

.solution-page header.entry-header:before,
.contact-page header.entry-header:before,
.news header.entry-header:before {
    content: "";
    width: 100%;
    height: 293px;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #333;
    opacity: .65;
}

.solution-page .entry-title,
.contact-page .entry-title,
.news .entry-title {
    color: #fff;
    position: relative;
}

#header.navbar.navbar-fixed-top {
    position: absolute;
    background: none;
    border: none;
    background-color: rgba(0,0,0,0.65);
}

body:not(.home) #header .navbar-collapse {
    max-height: 500px;
    margin-top: 4px;
}

body:not(.home) #header.navbar.navbar-fixed-top {
    border: 1px solid #ECF0F1;
}

.home header {
    margin-bottom: 0;
}

.header-image .site-header .title-area {
    background-size: 100%;
    margin-top: 6px;
}

body.header-image:not(.home) .site-header .title-area {
    margin: 6px 0 3px;
}

section {
    position: relative;
}

section.ispa-holder {
    padding-top: 35px;
}

.section-1 {
    height: 85vh;
    background: url(https://connection-telecom.com/wp-content/uploads/2018/01/ctel-Header.jpg) no-repeat center center;
    /* background: url(https://connection-telecom.com/wp-content/uploads/2017/09/CTEL_Header_01.jpg) no-repeat center center; */
    background-size: cover;
}

.section-1:before {
    content: "";
    background: rgba(0, 0, 0, .2);
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 20;
}

.section-1 .content_wrapper {
    top: 60%;
    transform: translateY(-50%);
    text-align: right;
    z-index: 35;
    color: white;
}

.section-1 h1 {
    text-transform: uppercase;
    font-size: 47px;
    line-height: normal;
    color: #fff;
    max-width: 75%;
    float: right;
}

.section-1 hr {
    width: 200px;
    height: 5px;
    clear: both;
    display: block;
    float: right;
    background: #fff;
}

.section-1 h2 {
    font-size: 28px;
    padding: 0;
    font-weight: 400;
    letter-spacing: 1px;
    color: #fff;
    max-width: 75%;
    float: right;
    clear: both;
}

.section-1 .btn {
    background: #00a9d9;
    padding: 9px 20px 10px;
    border-radius: 25px;
    margin: 20px 0 0;
    font-size: 14pt;
    float: right;
    clear: both;
}

.section-1 .btn:hover {
    background: var(--color-pri-blue);
}

.section-2 {
    background-color: var(--color-pri-blue);
    color: white;
    padding: 72px 0;
}

.textblock {
    text-align: center;
}

.textblock h3 {
    font-size: 33px;
    line-height: normal;
    color: #fff;
}
.benefit-heading {
    color: #fff;
    display: none;
}

.benefit-column:before {
    content: "\f00c";
    font-family: fontawesome;
    font-size: 40px;
}

.section-2 .content_wrapper .column_wrapper>div {
    vertical-align: top;
    text-align: center !important;
}

.section-3 {
    text-align: center;
    padding: 50px 0 0;
}

.section-3 h3 {
    margin-bottom: 50px;
    font-size: 30px;
}

.section-3 .row {
    margin: 0;
}

.section-3 .column_wrapper>div {
    padding: 0;
}

.solution-content {
    display: block;
    color: #fff;
    background-position: top;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

/*.solution-content:hover,
.solution-content:focus {
    color: #fff;
    background-size: 115%;
}*/

.solution-content figure.featured-image {
    overflow: hidden;
}

.solution-content img {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.solution-content:hover img, .solution-content:focus img {
    transform: scale(1.1);
}

.solution-content-wrapper {
    background: var(--color-pri-blue);
    padding: 20px;
}

.solution-wrapper>p {
    display: none;
}

.solution-heading {
    margin-top: 0;
    font-size: 24px;
    color: #fff;
}

p.solution-excerpt {
    padding: 0;
    margin: 0;
    color: #fff;
    min-height: 85px;
}

/*#telviva-content {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/telviva_block.jpg);
}

#voip-content {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/voip_connect_block.jpg);
}

#reach-content {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/touch_point_block.jpg);
}

#dial-content {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/astri_dial_block.jpg);
}

#pbxcloud-content {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/pbx_block.jpg);
}

#components-content {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/components_block.jpg);
}*/

.section-3 .column_wrapper>div:hover .client-wrapper {}

.section-4 {
    background-color: var(--color-pri-blue);
    color: white;
    padding: 80px 0;
    text-align: center;
}

.section-4 h3 {
    font-size: 30px;
    color: #fff;
    margin: 0 0 20px 0;
}

.section-4>br {
    display: none;
}

#pbx-image {
    margin: -35px 0 0;
    padding: 0 45px;
}

.section-4 .btn,
.section-5 .btn {
    background: none;
    padding: 9px 16px 10px;
    border: 3px solid #fff;
    border-radius: 25px;
    margin: 40px auto 0;
    display: table;
    color: #fff;
}

.section-4 .btn:hover,
.section-5 .btn:hover {
    /* color: #fff; */
}

.section-5 {
    padding: 30px 0;
}

.section-5 h3 {
    font-size: 30px;
    text-align: center;
    margin: 0 0 30px;
}

.client-logo-wrapper {
    text-align: center;
    height: 80px;
}

.client-logo-wrapper img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

.section-6 {
    background-color: #1d2025;
    color: white;
    padding: 50px 0;
}

.extra-sub-header {
    font-size: 20px;
    color: #fff;
}

.extra-info_wrapper {
    position: relative;
    padding-left: 70px;
}

.extra-info_wrapper p {
    font-family: Helvetica, sans-serif;
    font-size: 14px;
    letter-spacing: .5px;
}

#extra-1 {
    margin-bottom: 35px;
}

.extra-info_wrapper:before {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #00a9d9;
    color: #ffffff;
    display: block;
    text-align: center;
    font-size: 1.5em;
    line-height: 0;
    padding-top: 26px;
    position: absolute;
    left: 0;
    top: 7px;
    font-family: fontawesome;
}

#extra-1:before {
    content: "\f005";
}

#extra-2:before {
    content: "\f06e";
}

.telecom-brands {
    padding: 60px 0;
}

.telecom-brands-wrapper {
    text-align: center;

}

.telecom-brands-wrapper h4 {
    margin-bottom: 60px;
    font-size: 20px;
}

.telecom-brands-wrapper h4.margin-top {
    margin-top: 30px;
}

.brands-logos-container {
    margin: 20px 0;
    padding: 10px 0;
    display: table;
}

.brands-logos-container .row>div {
    padding: 0;
}

figure.brand-logo-wrapper {
    text-align: center;
    border: 1px solid #c8c4bc;
    border-left: 0;
    border-top: 0;
    height: 110px;
    vertical-align: middle;
    display: table-cell;
    width: .01%;
}

figure.brand-logo-wrapper.last-row-child {
    border-right:0;
}

figure.brand-logo-wrapper.last-row {
    border-bottom: 0;
}

.brand-logo-wrapper.brand-logo-grey img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
}

.call-section {
    background-color: #1d2025;
    color: white;
    padding: 50px 0;
    text-align: center;
}

.call-section h3 {
    color: #fff;
}

.call-section a {
    color: #fff;
}

/*Solutions Page*/

.content-sidebar-wrap>.content {
    padding: 0;
}

.page-heading {
    font-size: 40px;
    margin-bottom: 25px;
    text-align: center;
}

.solutions {
    text-align: center;
    padding-top: 92px;
}

.solution-header {
    text-align: left;
    margin-bottom: 25px;
    font-size: 30px;
}

.solutions .content_wrapper .column_wrapper {
    text-align: center;
}

.solutions .content_wrapper .column_wrapper>div {
    display: inline-block;
    vertical-align: top;
}

.solution-container {
    text-align: center;
}

.solutions .content_wrapper .column_wrapper>div.col-md-12 {
    margin-top: 50px;
}

.solution-container ol li,
.caption {
    font-size: 14px;
    text-align: left;
}

.ebook-heading {
    color: white;
    font-size: 25px;
}

.ebook,
.more-info {
    background-color: #1d2025;
    text-align: center;
    color: white;
    padding: 72px 0 0;
}

.thecloud-page section.more-info h4 {
    color: #fff;
}

.ebook .btn,
.more-info .btn {
    background: none;
    padding: 9px 20px 10px;
    border: 3px solid white;
    border-radius: 25px;
    margin: 25px 0 0;
    font-size: 16px;
}

.ebook .btn:hover,
.ebook .btn:focus,
.solution-page .btn:hover,
.solution-page .btn:focus {
    background: #00a9d9 !important;
}

.solutions .btn {
    background: none;
    color: #34495E;
    font-size: 14px;
    padding: 7px 15px 8px;
    margin: 20px auto 0;
    border-radius: 25px;
    border: 1.5px solid #34495E;
}

.thecloud-page a.btn.btn-default.inline.btn-sm {
    display: inline-block;
}

.more-info .btn:hover {
    background: none !important;
}


/*Solutions Sub Pages*/

.solution-page #header.navbar.navbar-fixed-top {
    border: none !important;
}

.solution-page .entry-header,
.news .entry-header {
    text-align: center;
    padding: 110px 0;
    /*margin: 0;*/
    background-image: url(http://placehold.it/1920x260/abc/);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.thecloud-page.solution-page .entry-header {
    margin: 0;
}

.telviva-page .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/oursolutionsheader-telviva.jpg);
}

.voip-page .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/oursolutionsheader-voipconnect.jpg);
}

.components-page .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/oursolutionsheader-components.jpg);
}

.astrireach-page .entry-header,
.touchpoint-page .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/oursolutionsheader-astrireach.jpg);
}

.astridial-page .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/oursolutionsheader-astrdial.jpg);
}

.thecloud-page .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/07/oursolutionsheader-pbxcloud.jpg);
}

.news .entry-header {
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/05/news-header.jpg);
}

.solution-page .entry-title,
.contact-page .entry-title,
.news .entry-title {
    margin: 0;
    font-size: 40px;
    text-transform: capitalize;
}

.entry-title::after {
    display: none;
}

.text-left {
    text-align: left;
}

.solution-item {
    padding: 0;
}

.solution-item .sub-content:nth-of-type(2n) .row>div:first-of-type {
    float: right;
}

.solution-item .sub-content:not(:first-of-type),
.product {
    border-top: 1px solid #ccc;
}

.solution-page .btn {
    background: #00a9d9;
    text-align: center;
    color: white;
    padding: 9px 20px 10px;
    border: 3px solid white;
    border-radius: 25px;
    margin: 25px auto 50px;
    font-size: 16px;
    display: block;
}

.sub-content {
    margin-bottom: 30px;
}

.sub-info-wrapper {
    padding-top: 55px;
}

.sub-content-image {
    height: 350px;
    overflow-y: hidden;
}

.solution-item .product .row>div:first-of-type {
    float: left !important;
}

.product {
    margin-top: 25px;
}

.product-name {
    font-size: 20px;
}

.touchpoint-page .sub-info-wrapper ul {
    padding: 0;
    list-style-position: inside;
}

/*Cloud Page*/

.cloud-page {
    padding-top: 0;
}

.info_wrapper {
    padding: 0px 0 72px;
}

.info-content {
    margin: 45px 0 0;
}

.info-content h5 {
    margin: 0 0 25px;
}

.info-content p {
    padding: 0 0 8px;
}


/* Our Clients */

.clients-page {
    padding-top: 92px;
}


/* About */

.about-page {
    padding-top: 38px;
}

section.about {
    margin-bottom: 20px;
    background-color: var(--color-pri-blue);
    color: #fff;
    padding: 35px 0;
}

.about h1 {
    margin: 0 0 20px;
    color: #fff;
}

.about p {
    padding: 0 0 8px;
}

.team_section {
    padding: 0;
}

.team-heading,
.stakeholder-heading,
.ispa-heading,
.accredit-heading,
.bbbee-heading {
    font-size: 30px;
    text-align: center;
}

.stakeholder-heading,
.bbbee-heading {
    color: white;
}

.team_section .feature-icon img:hover {
    transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
}

.team_section .thumbnail .caption {
    text-align: center;
    min-height: 457px;
}

.team_section .thumbnail .caption h4 br{
    display: block;
}

.thumbnail .team_social {
    display: none;
}

.stakeholders {
    padding: 60px 0 40px;
    color: white;
    background-color: var(--color-pri-blue);
}

.stakeholders-container {
    text-align: center;
}

.stakeholders-container h4 {
    color: white;
    font-size: 25px;
}

.stakeholders-container ul {
    list-style: none;
    font-size: 16px;
    padding: 0;
}

.accredit {
    text-align: center;
    padding-top: 40px;
}

.accredit a {
    font-size: 20px;
    color: #00a9d9;
}

.ispa-holder a {
    color: #00a9d9;
}

.be-cert {
    padding:0 0 30px;
    background-color: #1d2025;
    text-align: center;
    color: white;
    border-top: 1px solid #1d2025;
}

.bbbee-wrapper {
    padding: 30px 15px;
    background: #fff;
    border-radius: 0 0 20px 20px;
    text-align: left;
}

.bbbee-heading {
    color: #1d2025;
    border-bottom: 1px dotted;
    text-align: left;
}

.bbbee-wrapper p {
    color: #1d2025;
    padding: 0;
    margin:0;
}


/* Contact Us*/

.contact-page {
    /*padding-top:92px;*/
    /*background: url(https://connection-telecom.com/wp-content/uploads/2017/03/pexels-photo.jpg) no-repeat center center;*/
    background-size: cover;
}

.contact-page .entry-header {
    text-align: center;
    padding: 110px 0;
    margin: 0;
    background-image: url(https://connection-telecom.com/wp-content/uploads/2017/05/contact-us-header.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

body.contact-page #header.navbar.navbar-fixed-top,
body.news #header.navbar.navbar-fixed-top {
    border: none;
}

.contact-page:before {
    content: "";
    background: white;
    opacity: .7;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}

.address,
.contact {
    margin-bottom: 20px;
}

.contact>.content_wrapper>div:first-of-type {
    border-bottom: 1px solid #ccc;
}

.address p,
.contact p {
    line-height: 1.5;
}

.address p br, .contact p br {
    display: block;
}

.contact a {
    color: #00a9d9;
}

.gform_footer {
    margin: 0 !important;
}

.gfield,
.ginput_container {
    margin: 0 !important;
}

.gfield_label {
    font-weight: 100 !important;
}

.ginput_container input,
.ginput_container textarea {
    background: none;
    border: 1px solid #BDC3C7;
    border-radius: 1px;
    /*margin: 0;*/
}

.ginput_container input:focus,
.ginput_container textarea:focus {
    border-color: #00a9d9;
    /*margin: 0;*/
}

.gform_button {
    background-color: #00a9d9 !important;
    padding: 10px 20px !important;
}

.map-container {
    margin-top: 25px;
}

.map-title {
    margin-left: 25px;
}

.map-container iframe {
    padding: 15px 25px;
}

.thumbnail {
    border: 1px solid #ccc;
    padding: 0;
}

.caption h4 {
    font-size: 18px;
    line-height: normal;
    text-transform: capitalize;
    min-height: 65px;
}

.blog_section {
    padding: 0 0 10px;
}

.blog_items .caption h4 a:hover {
    color: #00a9d9;
}

.blog_items .caption>p {
    min-height: 75px;
}

.readmore.btn {
    background-color: #00a9d9;
    font-size: 14px;
    padding: 9px 20px;
}

.readmore.btn:hover,
.readmore.btn:focus,
.readmore.btn:active {
    background-color: #00a9d9;
}

.blog_comment {
    display: none;
}

.site-footer {
    background-color: #1d2025;
    padding: 10px 0 5px;
}

#botton-link {
    text-align: center;
}

#bottom-link ul li {
    display: inline-block;
    margin: 0 20px 0 0;
    color: #fff;
    font-size: 11px;
}

#bottom-link ul li a {
    color: #fff;
}


/* Take Down Page */
.take-down-page .page-header {
    background-color: #1d2025;
    margin: 2px 0 0;
    padding: 72px 0;
    height: unset;
    min-height: auto;
    color: #1d2025;
}

.take-down-page h1.page-heading {
    line-height: 1.5;
}

.take-down-content p {
    line-height: 1.5;
    margin-top: 20px;
}

/* Hosted Contact Page */
.page-header {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 80% center !important;
    min-height: 550px;
    height: 550px;
    padding: 90px 0 20px;
    margin: 0;
    background: url(https://connection-telecom.com/wp-content/uploads/2017/08/Contact-Centre.jpg);
}

.page-header p.sub-text {
    width: 40%;
    margin-top: 30px;
    font-size: 17px;
}

.service-headline p {
    text-align: center;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.cta-btn {
    background: #00a9d9;
    text-align: center;
    color: white;
    padding: 9px 20px 10px;
    border-radius: 25px;
    margin: 40px auto 20px;
    font-size: 16px;
    display: inline-block;
}

.cta-btn.white {
    color: #FFF;
    border-color: #FFF;
}

.cta-btn:hover,
.cta-btn:focus,
.cta-btn:active {
    background: #00a9d9;
    color: #fff;
}

.cta-btn.white:hover,
.cta-btn.white:focus,
.cta-btn.white:active {
    background: #FFF;
    border-color: #FFF;
}

.cta-btn.left-align {
    margin-left: 0;
}

.section {
    min-height: 450px;
}

.section.logos {
    min-height: 200px;
}

.service-section-1 {
    background: transparent url(https://connection-telecom.com/wp-content/uploads/2017/08/Contact-Image-011.jpg) center no-repeat;
    background-size: cover;
}

.section .col-md-6 {
    padding: 0 40px;
}

.margin p, .margin h3 {
    margin-top: 30px;
}

.service-section-2 .col-md-6 {
    margin-bottom: 40px;
}

.section h3 {
    color: #444;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 38px;
}

.section p {
    font-size: 15px;
    font-weight: lighter;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.section h3.white, .section p.white {
    color: #FFF;
}

.section ul {
    margin-top: 20px;
    padding-bottom: 0;
}

ul.white li {
    color: #FFF;
    font-size: 13px;
    margin-top: 10px;
}

.service-section-2 {
    background: #00ADD5;
}

.service-section-2 h3 {
    text-align: center;
    color: #444;
}

.service-section-2 p, .service-section-2 li {
    text-align: center;
    color: #FFF;
}

.service-section-2 p.h3-sub-text {
    font-style: italic;
    text-align: center;
    margin-bottom: 60px;
}

.service-section-2 p.header-text {
    color: #444;
    font-size: 20px;
    margin-top: 40px;
}

.service-section-2 li {
    text-align: left;
}

.service-section-2 .fa {
    font-size: 130px;
    width: 150px;
    display: block;
    margin: 0 auto;
    color: #444;
    text-align: center;
}

.service-section-3 h5 {
    color: #888;
    font-style: italic;
    font-size: 18px;
    margin-top: 10px;
}

.service-section-4 {
    background: #F8F8F8;
}

.section.logos h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 40px;
    text-transform: capitalize;
}

#clients {
    background: #FFF;
    padding: 60px 0;
    position: relative;
}

#clients.no-bg {
    background: transparent !important;
    padding: 0;
}

#clients h3, #clients h4 {
    text-align: center;
    font-size: 24px;
    color: #555;
}

#clients .logos-container {
    margin: 20px 0;
    padding: 10px 0;
    display: table;
}

#clients .logos-container .row {
    margin: 0;
}

#clients .logos-container .img-container {
    display: table-cell;
    vertical-align: middle;
    height: 110px;
    border: solid 1px #c8c4bc;
    border-right: none;
    border-bottom: none;
    width: .01%;
}

.hosted-contact-page #clients .logos-container .img-container {
    border: solid 1px #c8c4bc;
    border-left: 0;
    border-top: 0;
}

#clients .logos-container .col-md-3 {
    padding: 0;
}

#clients .logos-container.four-row .col-md-3:nth-child(4n) .img-container {
    border-right: 0;
}

#clients .logos-container div .img-container.last-row {
    border-bottom: 0;
}

.hosted-contact-page #clients .col-md-3{
    text-align: center;
}

.service-section-4 #videos {
    text-align: center;
}

#videos .video-container {
    overflow: hidden;
    background: #CECECE;
    padding: 0;
    border-radius: 5px;
    float: none;
    display: inline-block;
}

#videos .video-container a {
    display: block;
    color: #00ADD5;
}

#videos .video-container a:hover {
    color: #00ADD5;
}

#videos .video-container a:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f01d";
    font-size: 60px;
    z-index: 10;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 25px 110px;
    background: rgba(50, 50, 50, .3);
    text-shadow: 1px 1px 1px #000;
    transition: all .4s;
    border-radius: 5px;
}

#videos .video-container a:hover:before {
    background: transparent;
}

#videos .video-container a img {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
}

#videos .title-container {
    padding: 10px;
    background: #444;
    color: #FFF;
}

#videos .title-container h3 {
    font-size: 16px;
    text-align: center;
    margin: 0;
    color: #FFF;
}

#cta {
    padding: 50px 0;
    background: #EDEDED;
    background-repeat: repeat;
    background-size: .7%;
    background-position: top left;
}

#cta.white {
    background: #FFF;
}

#cta p.text {
    text-align: center;
    font-size: 24px;
    letter-spacing: 1px;
    color: #333;
    text-transform: capitalize;
    padding-bottom: 0;
}

.hosted-contact-page .btn.btn-default {
    display: none;
}

/* News Pages */
.news .thumbnail img.img-responsive.wp-post-image {
    width: 100%;
    height: 235px;
    object-fit: cover;
}

.post-template-default.single .site-inner{
    padding: 72px 0;
}

#featured-img-container img.post-image {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.postid-572 #featured-img-container img.post-image,
.postid-565 #featured-img-container img.post-image {
    object-fit: contain;
}

footer.entry-footer,
#respond.comment-respond {
    display: none;
}

/* Modals */
#more-info-modal .gray-bg {
    background: #EFEFEF;
    width: 100%;
    float: left;
    padding-top: 50px;
    margin-bottom: 50px;
}

#more-info-modal .col-md-6 {
    width: 50%;
    min-height: 380px;
}

#more-info-modal #modal-sections i, #components-modal #modal-sections i {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 180px;
    color: #00ADD5;
}

#field_3_4 label.gfield_label {
    display: none !important;
}

p:last-of-type {
    padding: 0px;
    margin: 0px;
}


/* Responsiveness*/

/*1199 Media Query*/
@media (max-width: 1199px) {

    .solution-heading {
        font-size: 20px;
    }

    p.solution-excerpt {
        min-height: 110px;
    }

}
/*1199 Media Query*/
@media (max-width: 1024px) {
    .nav-secondary{
        padding-left:0; 
    } 
}

/*991 Media Query*/
@media (max-width: 991px) {

    #header.navbar.navbar-fixed-top {
        position: initial;
    }

    .mobile_menu.navbar-default {
        background: none;
    }

    .column_wrapper>div {
        margin-bottom: 0;
    }

    body.home .navbar .nav>li>a {
        color: #00a9d9;
    }

    body .navbar .nav ul a {
        background-color: white;
        color: #00a9d9;
    }

    p.solution-excerpt {
        min-height: 135px;
    }

    .solution-heading {
        min-height: 50px;
    }

    .section-1 h1 {
        font-size: 26px;
        margin-bottom: 20px;
        max-width: 100%;
        float: none;
    }

    .section-1 h2 {
        max-width: 100%;
        float: none;
        font-size: 18px;
    }

    .section-1 hr {
        display: none;
    }

    .section-1 .btn {
        float: none;
    }

    .section-1 {
        height: 50vh;
    }

    .section-1 .content_wrapper {
        top: 35%;
        text-align: center;
    }

    .navbar .nav > li:last-child {
        border-radius: 0px;
    }

    .navbar .nav > li:first-child {
        margin-right: 0px;
    }

    .navbar .nav > li:first-child {
        border-radius: 0px;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
        outline: none;
        border-radius: 0px;
        margin-right: 0px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
        outline: none;
    }

    .navbar .nav > li a {
        float: none;
    }

}
/*991 Media Query*/


/*767 Media Query*/
@media (max-width:767px) {

    .solutions .content_wrapper .column_wrapper>div.col-md-12 {
        padding: 0;
    }

    .brands-logos-container {
        text-align: center;
        display: block;
    }

    figure.brand-logo-wrapper {
        width: auto;
        display: block;
        height: auto;
        border-left: 1px solid #c8c4bc;
        border-right: 1px solid #c8c4bc;
        border-top: 1px solid #c8c4bc;
        border-bottom: 0px;
    }

    .brands-logos-container .row > div {
        padding: 0px 15px;
    }

    figure.brand-logo-wrapper.last-row-child {
        border-right: 1px solid #c8c4bc;
    }

    figure.brand-logo-wrapper.last-row {
        border-bottom: 0px;
    }

    figure.brand-logo-wrapper.last-row.last-row-child {
        border-bottom: 1px solid #c8c4bc;
    }

    .solution-heading {
        min-height: 100%;
    }

    p.solution-excerpt {
        min-height: 100%;
    }

    .solution-content img {
        width: 100%;
    }

    .telecom-brands {
        padding: 30px 0;
    }

    .telecom-brands-wrapper h4 {
        margin-bottom: 30px;
    }

    .section-4 {
        padding: 30px 0;
    }

    .section-1 {
        height: 100%;
    }

    .section-1 .content_wrapper {
        top: 0px;
        padding: 30px 15px;
        transform: unset;
    }

    .section-1 h1 {
        font-size: 25px;
        margin-bottom: 15px;
        line-height: 1.3;
    }

    .section-1 h2 {
        font-size: 16px;
        line-height: 1.3;
    }

    .section-2 {
        padding: 30px 0;
    }

    .section-3 h3 {
        margin-bottom: 30px;
        font-size: 25px;
    }

    .textblock h3 {
        font-size: 25px;
        margin-bottom: 30px;
    }

    .section-5 h3 {
        font-size: 25px;
    }

}
/*767 Media Query*/

/*425 Media Query*/
@media (max-width: 425px) {
    .section-6 .content_wrapper .column_wrapper>div:first-child div {
        padding-top: 140px;
    }
}
/*425 Media Query*/
